columnSuffix: zppzxgxa
contentColumnType: text
fieldGroup: 164a53a1-4e96-43bf-ba54-6ecf8814ee22 # Why Mopanui
handle: valuesArticleText
instructions: ''
name: 'Values Article Text'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
